Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

WP 2.8 required for Atahualpa 3.4.x?


  #1  
Old Jul 25, 2009, 11:52 AM
fromtheranks
 
149 posts · Apr 2009
Dev Env't: XP Pro SP3, IIS 5.1, MySQL 5.1, PHP 5.2.x, WP 2.7.1, Atahualpa 3.3.3, IE 7, FF 3.0.x
I finally have a few minutes to look into upgrading Atahualpa (I'm currently on 3.3.3). Which I want to do. However:

1. After scanning the notes and posts I couldn't determine whether it was required to upgrade to WP 2.8.x, or not?

2. I understand a number of my plugins will likely break if I upgrade to WP 2.8.x and I don't have days and days at the moment to fix and test and fix and text (we're in the middle of moving to another State). Here's my current plugin list:

Akismet 2.2.3
Breadcrumb NavXT 3.2.1
Customize Meta Widget 0.2
Dagon Design Sitempa Generator 3.16
Feedburner Feedsmith 2.3.1
Google XML Sitemaps 3.1.3
Hackadelic TOC Boxes 1.5.2
HeadSpace2 3.6.28
LMB^Box Comment Quicktags 2.4
Peter's Login Redirect 1.7.0
Revision Control 1.9.1
SimpleModal Contact Form (SMCF) 1.2.3
Sociable 3.3
TinyMCE Advanced 3.2
WP-PageNavi 2.40
WP Customized Login 1.0

Any input that would make this process easier would be appreciated.

Thanks in advance.
  #2  
Old Jul 29, 2009, 08:15 PM
Flynn's Avatar
Flynn
 
3,768 posts · Oct 2008
Munich, Germany
Upgrading Wordpress is not required on Atahualpa's behalf. As for the plugins, you'd really need to test this
  #3  
Old Aug 8, 2009, 11:11 AM
fromtheranks
 
149 posts · Apr 2009
Dev Env't: XP Pro SP3, IIS 5.1, MySQL 5.1, PHP 5.2.x, WP 2.7.1, Atahualpa 3.3.3, IE 7, FF 3.0.x
Thanks, Flynn.

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Required Fields for Comments Auto Fill In eschy12 Comments, trackbacks & pings 3 Jul 10, 2009 06:16 PM


All times are GMT -6. The time now is 02:33 PM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.